#33 Decrypt 1.0 and 1.1 or 1.1 only?

Open
opened 2 years ago by suhrke · 0 comments
suhrke commented 2 years ago

Making both versions of Gladman’s library work in the same binary would be tricky. Worthwhile? Before we move on to refactoring, I think an option to compile in the version used in 1.0 instead of the 1.1 version would be our easiest way to sidestep what I believe would not be a common issue for users.

Making both versions of Gladman's library work in the same binary would be tricky. Worthwhile? Before we move on to refactoring, I think an option to compile in the version used in 1.0 instead of the 1.1 version would be our easiest way to sidestep what I believe would not be a common issue for users.
suhrke added the
enhancement
label 2 years ago
Sign in to join this conversation.
No Milestone
No Assignees
1 Participants
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
Cancel
Save
There is no content yet.